<!-- 
  Copyright (c) 2023 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<section class="whats-new-section row padding-y-60">
  <div class="container">
    <h2 class="text-center margin-bottom-40" id="whats-new">What's New</h2>
    <div class="news-list-card-row">
      <div class="news-list-action">
        <div class="news-list-action-img">
          <img src="/images/audience.jpg" alt="" />
        </div>
        <div class="news-list-action-link">
          <a class="btn btn-primary btn-block" href="/news/">View All</a>
        </div>
      </div>
      {{ .Inner }}
    </div>
    <div class="margin-top-40 text-center font-size-lg">
      <i class="fa fa-rss text-primary" aria-hidden="true"></i>
      <a href="https://newsroom.eclipse.org/node/add/news">Submit News</a>
    </div>
  </div>
</section>

